
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////// TWEETMINSTER 2010 CSS WORKING TEMPLATE //////////////// */
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////// */


/* RESET */
* { margin: 0; padding: 0;}

/*div {border: 1px solid #f60;}*/
/*font:font-style | font-variant | font-weight | font-size | line-height | font-family*/

.clear {clear: both;}

/* COVER ALL */
body
{
    background-color: #FFF;
    color: #fff;
    font-family: georgia, sans-serif;
    font-size: 13px;
    letter-spacing: 0.05em;
    background-image: url('/images/portculisBG.jpg');
    background-repeat: repeat-x;
    background-position: 0 0;
}

.white{color: #fff;}
.red{color:#ff3300;}
.

/* -- // START: colours // -- */
.white{ color:#fff }
.orange{ color:#df4025 }
.grey1 { color:#4d4141 }
.grey2 { color:#666 }
.grey3 { color:#828282 }
.cons-blue { color:#0087dc }    
.lab-red{ color:#d5160c }
.lib-yellow { color:#f1b902 }
.twitterBlue { color: #39C; }
.yellow {color: #fc0;}

/* -- // END: colours // -- */


/*div {border: 1px dotted #ff6600;}*/

/* PAGE STYLES */ 
h1, h2, h3, h4 { color: #fff; margin: 0 0 0.5em 0;  font-weight: normal; }
h1.intro { font-size: 31px; line-height: 1.3em; padding-top: 12px; margin: 0; letter-spacing: -0.02em; }
h1 { font-size: 48px; line-height: 1.2em;}
h2 { font-size: 28px; line-height: 1.2em; }
h3 { font-size: 22px; line-height: 1.2em; }
h4 { font-size: 18px; line-height: 1em; }

p { margin: 0 0 15px 0; line-height: 1.5em; letter-spacing: 0.05em;}

/* LIST STYLES */ 
ul {margin: 0; padding: 0}
li {padding: 0 0 0.5em; list-style-position: inside; line-height: 1.5em;}


/* IMAGES STYLES */ 
img { border: none; }

input.txt { float:left; border:1px solid #999;padding:6px;font-size:12px;font-family:georgia,serif;color:#4d4141; width: 180px;}
input.btn { float: left; background: #df4025; padding: 5px 0; margin-left: 10px; width: 60px; font-size: 12px; font-family: georgia,serif; color: #fff; cursor: pointer; border-color: #F60; border-width: 1px; border-style: solid; }
.search { width:333px;padding:30px 20px 0px 0; float: left; }
.search input{ margin-top:20px }
.search input.txt{ width:249px }
.search form{ margin-bottom:20px; overflow:hidden }

/* GENERAL LINKS*/
a:link, a:visited { color: #f60; font-weight: normal; text-decoration: none; }
a:hover { text-decoration: underline;}

a.twitterBlue { color: #39C; }
a.moduleLink {color: #333; font-size: 11px;}
#nav a {color: #fff;}

/* NAVS  */
#nav a.nd { display: none; }
#nav ul, #channelNav ul { list-style-type: none; margin: 0px; padding: 0; }
#nav li, #channelNav li { display: inline; list-style:none; border-right: 1px solid #ccc; padding: 0 12px;  }
#channelNav li.first {padding: 0 12px 0 0;}
#nav li.last { display: inline; list-style:none; border: none;}

#channelNav {margin: 0 0 18px 0; padding: 0;}

/* LAYOUT DIVS */ 

.HRdottedLine {border-bottom: 1px dotted #666; margin:28px 0;}

#wrapper { margin: 12px auto; width: 985px; min-height: 700px; background-image: url('/images/wrapperBG.png'); background-repeat: repeat-x; } 
#wrapperSub {margin:0; padding: 12px; width: 959px;} 
#header { margin: 0; padding: 0; width: 960px; height: 143px; background-image: url('/images/headerBG.jpg'); background-repeat: no-repeat;}
#tickerWrapper {margin: 0; padding: 8px; width: 942px; height: 30px; background-color: #fff; color: #333; border: 1px solid #ccc;}
#content {background-color: #000; background-image: url('/images/contentBG.jpg'); background-repeat: no-repeat; margin: 12px 0 0 0; padding: 12px 0 0 0;  min-height: 1000px; position: relative; /* temporary min height untnil all content goes in and pushes it all down anyway*/}

#pageLengthSingleCol, #pageLengthTwoCol {float: left;}
#pageLengthSingleCol {width: 319px;}

#subContentHeader{ padding: 0 12px; margin: 0 auto; background-image: url('/images/subContentBG.png'); background-repeat: no-repeat; width: 910px; height: 12px; }
#subContent { padding: 18px 12px 38px 12px; margin: 0 auto; background-color: #000; width: 910px; min-height: 600px;}

/* CONTENT */
/*#content div, #subContent div {border: 1px solid #f60;}*/
#content .colLeft, #content .colMiddle, #content .colRight  {float: left;}
#content .colLeft {width: 307px; margin: 0 12px 0 12px;}
#content .colMiddle {width: 301px; margin: 0 12px 0 0;}
#content .colRight {width: 301px;}



#subContent .colLeft, #subContent .colMiddle, #subContent .colRight, #subContent .colTwoColSpan {float: left; /*border: 1px solid #fff;*/}
#subContent .colLeft {margin: 0 12px 0 0; width: 282px;}
#subContent .colMiddle {width: 300px; margin: 0 12px 0 0;}
#subContent .colRight{width: 300px; margin: 0;}
#subContent .colTwoColSpan {width: 614px; margin: 0;}
#subContent .colTwoColSpan .colRight{width: 300px; margin: 0;}

#sharedList {margin: 22px 0;}
#sharedList ol li.dark, #sharedList ol li.light { padding: 10px; font-size: 12px; list-style-position: outside; margin: 0 0 0 2.5em; word-wrap: break-word; }
#sharedList ol li.dark {background-color: #333; }
#sharedList ol li.light {background-color: #000;}

#pageTitle {margin: 12px;}
#pageTitleMPs {margin: 12px;}
#pageTitle img { float:right;}
#pageTitle h1 {float:left;}

#channelLivestream {margin: 22px 0 0 0; overflow-y: scroll; overflow-x: hidden;height:1120px;}
#channelLivestream ul {margin: 0; padding: 0;}
#channelLivestream li { list-style:none; padding: 12px; margin: 0 0 1px 0; background-color: #333; font-size: 11px; line-height: 1.5em;  clear: both;}
.liveStreamThumb {float: left; margin: 0 12px 0 0;}
.liveStreamThumb img {width: 48px; height: 48px;}
.liveStreamCopy {float: left; margin: 0; width: 180px;}
.liveStreamCopy p {margin: 0;}

#MPUadSpace {margin: 0; padding: 0;}
.module {background-image: url('/images/module.png'); background-repeat: no-repeat; width: 276px; height: 242px; padding: 18px 12px 0 12px; }

.cloud {background-image: url('/images/cloudBG.png'); background-repeat: repeat-x; width: 276px; height: 254px; padding: 12px; margin: 22px 0 0 0; }
.cloudInner {height: 254px; font-size: 16px; overflow: hidden; word-wrap: break-word;}

#followingThumbs {margin: 22px 0; padding: 12px; border: 1px dotted #333; height: 252px; position: relative;}
span.followingThumbs {float: left; margin: 0 3px 3px 0; padding: 0;}
#followingThumbs img {border: none; margin: 0 0 0 0; padding: 0; width: 31px; height: 31px;}

.followUs li {list-style:none; display: inline;}
.followUs li img {border: 3px solid #999;}

/* FOOTER */
#footer { height: 234px; background-color:#ccc; color: #ccc; margin-top: 13px; background-image: url('/images/footerBG.jpg'); background-repeat: no-repeat; font-size: 11px;}
.footerCol, .footerColWide, .footerColOther, .footerColNarrow {margin-right: 0px; padding: 12px; border-right: 1px dotted #333; height: 190px;  }
.footerCol {width:120px; float: left;}
.footerColNarrow {width: 10 0px; float: left;}
.footerColWide {width: 280px; float: left;}
.footerColOther {width: 240px; float: left;}
#footerContent {padding: 8px 0 0 100px;}
#footer h2 {margin: 0 0 0.3em 0}
#footer li {margin: 0 0 0 1.5em; list-style-position: outside; padding: 0 0 0.5em; line-height: 1.5em;}
.footerColOther a.twitter-anywhere-user {color:#3399CC;}

/* tumblr blog */
.tumblrEntries h1, .tumblrEntries h2, .tumblrEntries h3 {font-weight:normal;}
.tumblrEntries h1 {line-height: 1.2em; margin: 0 0 0.8em 0; }
.tumblrEntries h2 {line-height: 1.2em; margin: 0 0 0.6em 0;  }
.tumblrEntries h3 {font-size: 22px; line-height: 1.2em; margin: 0 0 0.4em 0;  }
.tumblrEntries {line-height: 1.5em; padding: 28px 0; border-bottom: 1px dotted #666; clear: both;}
.tumblrEntries img {margin: 0 0 18px 0;}
.tumblrEntries li {list-style-position: inside;}


/* MPS */
#badge { background-color: #333; width: 288px; padding: 12px; color: #fff; line-height: 1.6em; position: absolute; top: 0px; left: 550px; }

#viewByParty { margin: 0 auto; padding:18px; width: 658px; font-size: 18px; /*border: 1px solid #f60;*/}
#viewByParty li {list-style:none; margin: 1px; padding: 0; display: block; float: left;}
#viewByParty img {margin: 0 12px 0 0; float: left;}
#viewByParty a {color:#fff; display: block; margin: 0; padding: 12px; background-color: #333; width:298px; height: 60px; text-decoration: none;}
#viewByParty a.labour:hover { color:#333;  display: block; margin: 0; padding: 12px; background-color: #fff; width:298px; height: 60px; text-decoration: none;}
#viewByParty a.tory:hover { color:#333; display: block; margin: 0; padding: 12px; background-color: #fff; width:298px; height: 60px; text-decoration: none;}
#viewByParty a.libdem:hover {color:#333;  display: block; margin: 0; padding: 12px; background-color: #fff; width:298px; height: 60px; text-decoration: none;}
#viewByParty a.otherParty:hover { color:#333; display: block; margin: 0; padding: 12px; background-color: #fff; width:298px; height: 60px; text-decoration: none;}








/*
#viewByParty ul {margin: 0 auto; text-align: left;}
#viewByParty ul li{ display: inline; list-style:none; font-size: 18px; line-height: 1em;}
#viewByParty a {display: block; background-color: #4d4141; color: #ccc; margin-right: 3px; padding: 20px; float: left; height: 1em; width: 183px; height: 40px;}
#viewByParty a:hover {display: block; background-color: #ccc; margin-right: 3px;  float: left; text-decoration:none;}
#viewByParty a.tory:hover {display: block; background-color: #0087dc; color: #fff; margin-right: 3px; float: left; }
#viewByParty a.labour:hover {display: block;  background-color: #d5160c; color: #fff; margin-right: 3px; float: left;}
#viewByParty a.libdem:hover {display: block; background-color: #f1b902; color: #fff; margin-right: 3px;float: left;}
*/

#ResultsContainer { float: left; width: 584px; margin: 12px 12px 32px 0;}

div.tweeters { border: 1px dotted #333; margin: 12px 12px 32px 0; width: 582px;}
#twitterLists {margin: 12px 0 0 0; float: left;}

/*#twitterLists, div.tweeters {border: 1px solid #fc0;}*/

div.tweetersModule {margin: 18px 2px; width: 278px; float:left;}
div.tweetersModuleImgLeftside {float: left; margin: 0 12px 12px 12px;}
div.tweetersModuleCopyLeftside { float: left; width: 188px; text-align: left; text-transform: inherit; }
div.tweetersModuleImg {float: left; }
div.tweetersModuleCopy { float: left; width: 268px; text-align: left; text-transform: inherit; }
div.tweetersModule ul {}
div.tweetersModule li { display: inline; list-style:none; font-size: 120%;line-height: 1.6em;}
p.tweetTitle {font-size: 120%; margin-top: 0; padding: 0;}
.tweeters h3 { padding: 6px 0 6px 12px; background-color: #369; }

.twtr-hd {background-color: #333; margin: 8px 0 0 0;}
.twtr-bd {width: 100%}
.twtr-ft {display: none;}
.twtr-widget a img {}
.twtr-widget p {font-family: georgia, sans-serif; letter-spacing: 0.05em; font-size: 13px;}

.content .twtr-hd {background-color: #39C}
.content .twtr-widget h4 {font-family: georgia, sans-serif; letter-spacing: 0.05em; font-size: 28px !important;}

.tweetersModuleImgLeftside img {
    width: 48px;
    height: 48px;
}

#navWrapper {position: relative; } 
#nav {position: absolute; top: 88px; left: 310px; text-align: center;}

#logoWrapper {position: relative;}
#logo {position: absolute; top: 38px; left: 320px; text-align: center; }

#footer p { font-size: 10px; line-height: 1.2em; color: #666; letter-spacing: 0.02em; margin: 0 0 10px 0; }
#footer h2 {font-size: 18px; margin: 0 0 10px 0;}








